@charset "UTF-8";

/**********************************************************
 *
 * Support SMTパーツ
 *
 **********************************************************/

/**********************************************************
* 2nd Top
* 
**********************************************************/

/* clearfix
-------------------------------------------*/
.mod-cmn-aside-sub .tit-product-wrap-01,
.mod-cmn-aside-sub .tit-product-wrap-01 ul {
  zoom: 1;
}
.mod-cmn-aside-sub .tit-product-wrap-01:before,
.mod-cmn-aside-sub .tit-product-wrap-01 ul:before {
  content: "";
  display: table;
}
.mod-cmn-aside-sub .tit-product-wrap-01:after,
.mod-cmn-aside-sub .tit-product-wrap-01 ul:after {
  content: "";
  display: table;
  clear: both;
}

/*mod-cmn-aside-sub.s-product*/
.mod-cmn-aside-sub.s-product {
  border: 1px solid #d6d6d6;
  background-color: #f6f6f6;
}

.mod-user-data {
  padding: 0 11px;
}
.mod-user-data > .area-using-expense {}

/*tit-product-wrap*/
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 {
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 .tit {
  float: left;
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 ul {
  float: right;
  margin-top: 0;
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 ul li {
  float: left;
  margin-left: 10px;
}
.tit-product-wrap-01 ul li .ico-rss {
  position: relative;
  display: block;
  padding: 5px 10px;
  line-height: 1.2;
  background-color: #fff;
  color: #000;
  font-size: 86%;
  text-decoration: none;
}
.tit-product-wrap-01 ul li .ico-rss:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #d6d6d6;
}
.tit-product-wrap-01 ul li .ico-rss:hover:after {
  border: 2px solid #69a1fe;
}
.tit-product-wrap-01 ul li .ico-rss img {
  margin-right: 4px;
  vertical-align: -0.2em;
}


.s-contents-margin {
  margin: 0 11px 15px;
}

/* title */
.tit-support {
  margin-bottom: 25px;
}
  .tit-support > .ico-models-name,
  .tit-support > .ico-models-list {
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
  }
    .tit-support > .ico-models-name img { width: 20px; height: 21px;}
    .tit-support > .ico-models-list img { width: 24px; height: 18px;}

.list-support-btn { margin: -10px 0 0;}
  .list-support-btn > li { width: 100%; margin: 10px 0 0 0;}
  .list-support-btn > li.col2 { width: 50%;}
  .list-support-btn > li.col2:nth-child(2n-1) { padding-right: 5px;}
  .list-support-btn > li.col2:nth-child(2n) { padding-left: 5px;}
.list-support-btn + p { margin-top: 1em;}


.list-support-info {
  margin-bottom: 30px;
  border: 1px solid #dedede;
  padding: 0 11px;
}
.list-support-info > .item {
  border-bottom: 1px solid #dedede;
}
.list-support-info > .item:last-child { border-bottom: none;}
.list-support-info > .item .heading {}
.list-support-info > .item .heading a {
  position: relative;
  display: table;
  width: 100%;
  padding: 10px 15px 10px 25px;
  border-bottom: 1px solid #dedede;
  text-decoration: none;
}
.list-support-info > .item .heading .icon-area {
  display: table-cell;
  vertical-align: middle;
  padding-right: 9px;
}
.list-support-info > .item .heading .title-support-info {
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
  font-size: 107%;
  color: #000;
}
.list-support-info > .item .heading a .ico-arrow {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
.list-support-info > .item .body {
  padding: 10px 0;
  
}

.list-questionnaire-01 { margin-bottom: 15px;}
  .list-questionnaire-01 > li {}
.list-questionnaire-01 > li .title {
  margin-bottom: 0.25em;
  font-weight: bold;
}
.list-questionnaire-01 > li .detail {
  padding-left: 2.2em;
}
.list-questionnaire-01 > li .detail .list-cmn-form {
  letter-spacing: -0.5em;
}
.list-questionnaire-01 > li .detail .list-cmn-form > li {
  letter-spacing: normal;
  display: inline-block;
  margin-right: 10px;
}


/* メイン選択肢レイアウト
-------------------------------------------*/
#support_menu .sort_item_thumbnail {
    width: 100%;
    margin: 0 auto;
    padding: 0;
	vertical-align: top;
}

#support_menu .sort_item_thumbnail li {
	display: inline-block;
    box-sizing: border-box;
    position: relative;
    width: 45%;
  	margin-bottom: 1em;
	padding: 10px;
    border: solid 1px #d6d6d6;
    cursor: pointer;
    vertical-align: top;
}
#support_menu .sort_item_thumbnail li:nth-child(odd){
	margin-right: 3.5%;
}

#support_menu .sort_item_thumbnail li h2 + figure {
	position: relative;
	width: 100%;
	height: 100px;
}

#support_menu .sort_item_thumbnail li h2 + figure  img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

#support_category_menu .btn-cmn.arrow-bottom{
    background-image: url(/images_osp/common/ico/ico_arrow_b01.png) ;
	background-size: 10px;
	background-position: 15px center;
}



/* area */
.area-questionnaire {
  background-color: #d6d6d6;
  padding: 15px 11px;
}

.area-questionnaire > .questionnaire-box {
  background-color: #fff;
  border: none;
}
.area-questionnaire > .questionnaire-box .title-area {
  margin-bottom: 15px;
  padding: 10px;
  border-bottom: 1px solid #aaa;
}
.area-questionnaire > .questionnaire-box .tit-cmn-lv2 {
  margin-bottom: 0.5em;
  padding-bottom: 0;
  border: none;
}
.area-questionnaire > .questionnaire-box .text {
  margin-bottom: 0;
}
/* hr */
hr.s-support { margin: 15px 0; border-color: #ddd;}

/* /support/product/
   /support/manual/
-------------------------------------------*/
/*ico-support-product-01*/
.ico-support-product-01 {
  margin-right: 6px;
}
/*txt-search-product-01*/
.contents .txt-search-product-01 {
  margin-bottom: 20px;
  font-size: 86%;
}
/*grid-cmn.s-support-product-btn-01*/
.grid-cmn.s-support-product-btn-01 > .col3 .btn-cmn {
  padding: 6px 4px 6px 8px;
  background: none;
}
.grid-cmn.s-support-product-btn-01 > .col3 .btn-cmn .img-01 {
  width: 30px;
  text-align: center;
}
.grid-cmn.s-support-product-btn-01 > .col3 .btn-cmn .img-01 + span {
  font-size: 72%;
}
/*img-product*/
.grid-cmn.s-support-product-btn-01 .img-product-01 {
  width: 17px;
}
.grid-cmn.s-support-product-btn-01 .img-product-02 {
  width: 15px;
}
.grid-cmn.s-support-product-btn-01 .img-product-03 {
  width: 13px;
}
.grid-cmn.s-support-product-btn-01 .img-product-04 {
  width: 23px;
}
.grid-cmn.s-support-product-btn-01 .img-product-05 {
  width: 6px;
}
.grid-cmn.s-support-product-btn-01 .img-product-06 {
  width: 13px;
}
.grid-cmn.s-support-product-btn-01 .img-product-07 {
  width: 18px;
}
.grid-cmn.s-support-product-btn-01 .img-product-08 {
  width: 23px;
}
.grid-cmn.s-support-product-btn-01 .img-product-09 {
  width: 13px;
}
.grid-cmn.s-support-product-btn-01 .img-product-10 {
  width: 24px;
}
.grid-cmn.s-support-product-btn-01 .img-product-11 {
  width: 13px;
}
.grid-cmn.s-support-product-btn-01 .img-product-12 {
  width: 18px;
}
.grid-cmn.s-support-product-btn-01 .img-product-13 {
  width: 17px;
}
.grid-cmn.s-support-product-btn-01 .img-product-14 {
  width: 22px;
}
/*list-search-product-select*/
.box-cmn-topics.s-search-product {
  padding: 7px 10px;
}
.box-cmn-topics.s-search-product > .tit-cmn-lv3,
[class*="tit-cmn"] + .box-cmn-topics.s-search-product > .tit-cmn-lv3 {
  margin: 0;
}
.box-cmn-topics.s-search-product > .tit-cmn-lv3 > .ico {
  display: none;
}
/*list-search-product-select*/
.list-search-product-select-01 dt {
  margin-bottom: 10px;
}
.list-search-product-select-01 dd {
  margin-bottom: 15px;
}
.list-search-product-select-02 {
  margin-bottom: 30px;
}
.list-search-product-select-02 {
  width: 100%;
  display: table;
  table-layout: auto;
}
.list-search-product-select-02 dt {
  width: 40%;
  display: table-cell;
  padding-right: 5px;
  vertical-align: middle;
}
.list-search-product-select-02 dd {
  width: 60%;
  display: table-cell;
  vertical-align: middle;
}
/*btn-cmn.s-support-01*/
.btn-cmn.s-support-01 {
  width: 100%;
  padding: 10px 11px 12px;
  background-image: none;
  text-align: center;
}

/* v2 */

.box-topics.support-serch-select-category {
  padding: 7px 10px;
}

.support-serch-select-category-btn--change {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: auto;
  padding: 8px 28px 8px 11px;
  text-align: left;
  border-spacing: 0;
  text-decoration: none;
  line-height: 1.3;
  background-color: #fff;
}

.support-serch-select-category-btn--change::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #d6d6d6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.support-serch-select-category-btn--change:hover::before {
  border: 2px solid #69a1fe;
}

.support-serch-select-category-btn__body {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}

.support-serch-select-category-btn--change .icon-common--arrow {
  right: 12px;
}

/* カテゴリ選択ボタン */
.btn-image.support-serch-category-btn--full .support-serch-category-btn__item {
  width: 100%;
}

.btn-image.support-serch-category-btn--full .support-serch-category-btn__button {
  width: 100%;
}

.btn-image.support-serch-category-btn--full .support-serch-category-btn__button::after {
  content: '';
  display: inline-block;
  width: 0;
  height: 100%;
  vertical-align: middle;
}

.btn-image.support-serch-category-btn--full .support-serch-category-btn__button .support-serch-category__wrap {
  display: inline-block;
  vertical-align: middle;
}

.btn-image.support-serch-category-btn--full .support-serch-category-btn__button .support-serch-category__wrap .btn-image__detail {
  font-size: 86%;
}


/* /support/shop/
-------------------------------------------*/
/*tit-cmn-lv2 .ico-serch-01*/
.tit-cmn-lv2 .ico-serch-01,
.tit-cmn-lv2 .ico-serch-02 {
  width: 36px;
  margin-right: 8px;
  vertical-align: -0.4em;
}
/*sec-location-01*/
.pc .sec-location-01 {
  display: none;
}
/*btn-location-01*/
.btn-location-01 {
  text-align: center;
}
.btn-location-01 .btn-cmn {
  text-align: center;
  background-image: none;
}
.btn-location-01 .btn-cmn .ico {
  margin: 0 12px 0 -12px;
  vertical-align: middle;
}
/*btn-search-map*/
.btn-search-map {
  text-align: center;
}
.btn-search-map .btn-cmn {
  padding-left: 11px;
  background-image: none;
  text-align: center;
}
.btn-search-map .btn-cmn > img {
  margin: 0 2px 0 0;
  vertical-align: middle;
}
.btn-search-map .btn-cmn > span {
  display: inline-block;
  vertical-align: middle;
}
/*btn-cmn.s-image.s-shop-01*/
.btn-cmn.s-image.s-shop-01 {
  height: 108px;
  background-image: none;
}
.btn-cmn.s-image.s-shop-01 > span > span:first-child {
  text-align: center;
}
.btn-cmn.s-image.s-shop-01 > span > span:first-child img {
  margin-right: 42px;
}
.btn-cmn.s-image.s-shop-01 > span > span {
  font-weight: bold;
}
/*mod-cmn-aside-sub.s-shop-01*/
.mod-cmn-aside-sub.s-shop-01 {
  padding: 30px 11px;
  background-color: #f6f6f6;
}
/*mod-cmn-border.s-shop-01*/
.mod-cmn-border.s-shop-01 {
  padding-top: 10px;
}
.mod-cmn-border.s-shop-01 .s-fz-s {
  display: block;
  margin-left: 1em;
}

/*hr*/
hr.s-shop-01 {
  margin-top: 20px;
}
hr.s-search-01 {
  margin-top: 20px;
}

/* placeholder(form) */
input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#ccc;
	font-size: 90%;
}
input::-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#ccc;
	font-size: 90%;
}
input::placeholder{ /* Others */
	color:#ccc;
	font-size: 90%;
}



/* /area/index.html
-------------------------------------------*/
/*tit-cmn-lv1 s-second-top*/
.tit-cmn-lv1.s-second-top {
  margin-left: 11px;
  margin-right: 11px;
}

/*area-contents-top*/
.area-contents-top {
  margin-bottom: 40px;
}



/* /area/subway/index.html
-------------------------------------------*/
.js-subway-link:visited {
  color: #093475 !important;
}
.js-subway-link.is-current {
  color: #c03 !important;
}
.mod-subway {
  margin-top: 20px;
}
.mod-subway figure {
  height: auto !important;
}
.link-subway-top {
  text-align: right;
}

/* /area/premium_4g/index.html
-------------------------------------------*/
.secPremium4G {
	width:298px;
  margin: 0 auto;
}
#premium4G-slideshow{
	width: auto;
	max-width:298px;
	height:auto;
	background: #000;
	position:relative;
	margin:0 auto;
}
#premium4G-slideshow > p{
  margin: 0;
}

.premium4G-slideshow-imgs{
  width: 100%;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	visibility:hidden;
}

#premium4G-loading{
  position:absolute;
  top:50%;
  left:50%;
  margin-top:-8px;
  margin-left:-8px;
}

#premium4G-slideshow-img1{
    z-index:0;   
}

#premium4G-slideshow-copy1{
    z-index:1;    
}

#premium4G-slideshow-img2{
    z-index:2;   
}

#premium4G-slideshow-copy2{
    z-index:3;    
}

#premium4G-slideshow-img3{
    z-index:4;   
}

#premium4G-slideshow-img3-1{
    z-index:5;   
}

#premium4G-slideshow-img3-2{
    z-index:6;   
}

#premium4G-slideshow-img3-3{
    z-index:7;   
}

#premium4G-slideshow-img4{
    z-index:8;   
}

#premium4G-slideshow-img4-1{
    z-index:9;   
}

#premium4G-slideshow-img4-2{
    z-index:10;   
}

#premium4G-slideshow-img4-3{
    z-index:11;   
}

#premium4G-slideshow-copy3{
    z-index:21;   
}

#premium4G-slideshow-img5{
    z-index:12;   
}

#premium4G-slideshow-meter1{
    z-index:13;   
}

#premium4G-slideshow-meter2{
    z-index:14;   
}

#premium4G-slideshow-meter3{
    z-index:15;   
}

#premium4G-slideshow-meter4{
    z-index:16;   
}

#premium4G-slideshow-meter5{
    z-index:17;   
}

#premium4G-slideshow-meter6{
    z-index:18;   
}

#premium4G-slideshow-meter7{
    z-index:19;   
}

#premium4G-slideshow-img6{
    z-index:20;   
}

#premium4G-slideshow-copy4{
    z-index:22;   
}

.autowidth.s-4g {
  margin: 0;
  text-align: center;
}
.autowidth.s-4g img {
  width: 298px;
}

/*	SMT用ナビ
--------------------------------------------------	*/
#support_btmnav{
	position:fixed;
	bottom:10px;
	margin:0 auto;
	z-index:1000;
}



/* modal
-------------------------------------------*/
.mfp-close-btn-in .mfp-close {
	top: 2px;
	right: 2px;
	font-size: 42px;
	color: #fff !important;
	opacity:1;
}


/* popup area
-------------------------------------------*/
#support_menu .sort_item_thumbnail li a,
.modal-wrap .modal-btn-wrap li a{
	text-decoration: none;
	color: #000;
}

.modal-wrap{
	position: relative;
	margin:0 auto;
	width:100%;
}
.modal-in{
	position:relative;
	width:100%;
	border:5px solid #bc0428;
	padding:10px 10px 30px;
	background:#fff;
}
.modal-in{
	border:5px solid #7a8392;
}
.modal-tit-area{
	background:#434343;
	padding:20px 10px 10px;
	margin:-9px -9px 0 -9px;
	text-align:center;
}
.modal-tit-area h3{
	color:#fff;
	font-weight:bold;
	margin-bottom:10px;
	font-size: 115%;
}
.modal-tit-area p{
	color:#fff;
}

.modal-in .sec-cmn-lv4 {
	margin-top: 15px;
}

.modal-wrap .mod-cmn-border{
	margin-top: 20px;
	padding-top: 15px;
}

.modal-wrap .modal-btn-wrap{
	display: block;
	width: 100%;
}

.modal-wrap .modal-btn-wrap li{
	box-sizing: border-box;
	display: inline-block;
	width: 48%;
	margin: 0 1.5% 0.8em 0;
	background-color: #eee;
	border: 2px solid #aaa;
   vertical-align: top;
	text-align: center;
}
.modal-wrap .modal-btn-wrap li:nth-child(even){
	margin-right: 0;
}

.modal-wrap .modal-btn-wrap li a .modal-btn{
	display: block;
	position: relative;
	width: 100%;
	padding: 0;
	text-align: center;
}

.modal-wrap .modal-btn-wrap li a{
	font-weight: bold;
}


.modal-wrap .modal-in .closebtn{
	position: absolute;
	width: 110px;
	margin: 0 auto;
	padding: 5px 20px;
	text-align: center;
	right: 0;
	left: 0;
	bottom: -20px;
	color: #ffffff;
	font-weight: bold;
	background-color: #434343;
	border: 3px solid #ffffff;
    border-radius: 20px;        /* CSS3草案 */  
    -webkit-border-radius: 20px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 20px;   /* Firefox用 */
	z-index: 999;
  cursor: pointer;
}

